# $mediaplayer.bitRate Returns the bit rate of the current song
Usage
    $mediaplayer.bitRate
Description
Returns the bit rate (in bits/sec) of the multimedia file being played by the remote instance of the media player.This function is not granted to work with all the player interfaces and all the media types so you may get -1 or 0 in return sometimes. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.bitRate
See also
media player module documentation $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.samplerate, $mediaplayer.length, $mediaplayer.position

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013